package com.pcloud.book.pcloudkeyword.dao;

import com.pcloud.book.pcloudkeyword.entity.PcloudTd;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;

public interface PcloudTdDao extends BaseDao<PcloudTd> {

    void deleteAll();

    Integer batchInsert(List<PcloudTd> pcloudTdList);

    List<PcloudTd> listAll();

    String getTdKeyword();
}
